/**
 * The default template base URL for modules, used as-is by the template cache.
 *
 * @type {string}
 */
/**
 * @hidden
 */
export const DATALAYERGROUP_NAME: "data";
/**
 * @hidden
 */
export const EXTERNALLAYERGROUP_NAME: "external";
/**
 * @hidden
 */
export const COORDINATES_LAYER_NAME: "gmfCoordinatesLayerName";
/**
 * *
 */
export type PermalinkParam = string;
export namespace PermalinkParam {
    let BG_LAYER: string;
    let BG_LAYER_OPACITY: string;
    let EXTERNAL_DATASOURCES_NAMES: string;
    let EXTERNAL_DATASOURCES_URLS: string;
    let FEATURES: string;
    let MAP_CROSSHAIR: string;
    let MAP_SWIPE: string;
    let MAP_SWIPE_VALUE: string;
    let MAP_TOOLTIP: string;
    let MAP_X: string;
    let MAP_Y: string;
    let MAP_Z: string;
    let TREE_GROUPS: string;
    let WFS_LAYER: string;
    let WFS_NGROUPS: string;
    let WFS_SHOW_FEATURES: string;
}
